html,
body {
    height: 100%;
}

body {
    font: 400 14px 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 30px;
    color: #FFF;
    overflow-x: hidden;
    position: relative;
    z-index: 1;
}

a {
    color: #999;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}


/* texts */

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 700;
}

h1 {
    font-size: 50px;
    line-height: 60px;
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 22px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 0;
}

h3 {
    font-size: 20px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 500;
}

h4 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;
}

h5 {
    font-size: 15px;
    line-height: 32px;
    margin-top: 0;
    margin-bottom: 0;
}

h6 {
    font-size: 14px;
    line-height: 32px;
    font-weight: 500;
}

p {
    color: #999;
    font-family: 'Lora';
    font-size: 16px;
    margin: 0;
}

ul {
    list-style: none;
    padding-left: 0;
}

strong,
small {
    color: #444;
}

.btn {
    border: 2px solid transparent;
    border-radius: 0;
    overflow: hidden;
    padding: 8px 24px;
    margin: 0 10px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    transition: all .3s;
    position: relative;
    z-index: 1;
}

.btn:hover {
    background-color: #FFF;
}

.btn:hover:after {
    width: 100%;
}

.btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    z-index: -1;
    transition: all .3s;
}

.btn-dark {
    color: #FFF;
}

.btn-dark:focus {
    color: #FFF;
}

.btn-dark:hover,
.btn-dark:after {
    background-color: #FFF;
}

.btn-lg {
    font-size: 16px;
}

.btn:focus {
    outline: none;
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
}

.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.hidex {
    opacity: 0;
    visibility: hidden;
    z-index: -100;
}

.showx {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

strong {
    color: #666;
}


/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}

#status {
    width: 200px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}


/* ----------------------------------------------------------------- 

                            1. Home Page
      
------------------------------------------------------------------*/

.home {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    background: url(../img/bg/bg.jpg) 50% 50%;
    background-size: cover;
    z-index: -1
}


/* ------- Youtube Video Background  -------*/

#home-slider {
    margin-bottom: 0;
}

#backgrounds,
#container,
#video-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    overflow: hidden;
}

.player {
    display: none;
}


/* ----------------------------------------------------------------- 

                            2. Menu
      
------------------------------------------------------------------*/

.inline-menu-container {
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    height: 100vh;
    width: 100px;
    left: 0;
    z-index: 99999;
}

.inline-menu {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.inline-menu li {
    display: block;
    cursor: pointer;
    font-weight: 700;
    padding: 0 15px;
    margin: 10px 0;
    color: #FFF;
    text-align: center;
    transition: all 0.3s
}

.inline-menu li:hover,
.inline-menu li.active {
    opacity: 0.5
}

#close {
    color: #999;
    position: absolute;
    right: 40px;
    top: 10px;
    z-index: 99999;
    font-size: 30px;
    cursor: pointer;
}

.dropbtn {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 1;
    cursor: pointer;
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}

.dropbtn:hover {
    background: rgba(255, 255, 255, 0.3);
}

.dropdown-content {
    position: absolute;
    top: 50px;
    left: 5px;
    opacity: 0;
    transition: all 0.3s;
    visibility: hidden;
}

.dropbtn:hover .dropdown-content {
    opacity: 1;
    visibility: visible;
}

.dropdown-content a {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    display: block;
    height: 50px;
    line-height: 50px;
    margin: 10px 0 0;
    opacity: 1;
    text-align: center;
    width: 50px;
    color: #FFF;
}

.dropdown-content a:hover {
    background: rgba(255, 255, 255, 0.5);
    color: #FFF;
}


/* ----------------------------------------------------------------- 

                         3. COMING SOON SECTION
      
------------------------------------------------------------------*/

.coming-soon-section {
    color: #FFF;
    height: 100vh;
    position: relative;
    background-size: cover;
    background-position: center;
    background-position: fixed;
    background: none;
    z-index: 0;
}

.coming-soon-section .overlay-cSoon {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.coming-soon-section h1 {
    letter-spacing: 5px;
    margin-top: 0;
}

.coming-soon-section hr {
    width: 50px;
    border-top: 2px solid #FFF;
}

.coming-soon-section p {
    color: #FFF;
    margin: 30px;
}

.coming-soon-section span.h4 {
    line-height: 50px;
}

.coming-soon-section .input-group .btn-light {
    height: 40px;
}

.coming-soon-section .input-group .btn-light:focus {
    color: #FFF;
}

#countdown_dashboard {
    position: relative;
    display: block;
    margin: 30px auto 50px;
    max-width: 550px;
}

#countdown_dashboard:before {
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    content: "";
    width: 2px;
    height: 100px;
    top: -125px;
    left: 50%;
    transform: translateX(-50%);
}

#countdown_dashboard:after {
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    content: "";
    width: 2px;
    height: 100px;
    top: 300px;
    left: 50%;
    transform: translateX(-50%);
}

#countdown_dashboard h1 {
    font-size: 36px;
}

#countdown_dashboard span {
    font-size: 16px;
}

.dash {
    padding: 10px 0 20px;
    position: relative;
    opacity: 1;
}

.dash-glob {
    border-left: 1px dotted #CCCCCC;
}

#countdown_dashboard .dash-glob:first-child {
    margin-left: 0;
    border-left: none
}

.dash_title {
    display: block;
    font-size: 16px;
    width: 100%;
}

.digit {
    color: #FFF;
    font-family: 'Lora';
    font-size: 40px;
    font-weight: 700;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    line-height: 80px;
    position: relative;
    vertical-align: middle;
}

.dialog,
.dialog__overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.dialog {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    z-index: 999;
}

.dialog__overlay {
    position: absolute;
    z-index: 999;
    background: rgba(55, 58, 71, 0.9);
    opacity: 0;
    transition: opacity 0.3s;
}

.dialog--open .dialog__overlay {
    opacity: 1;
    pointer-events: auto;
}

.dialog__content {
    width: 50%;
    max-width: 560px;
    min-width: 290px;
    background: #FFF;
    text-align: center;
    position: relative;
    z-index: 999999;
    opacity: 0;
    margin-top: 30px 0;
}

.dialog--open .dialog__content {
    pointer-events: auto;
}


/* Content */

.dialog__content .banner-img {
    background: rgba(0, 0, 0, 0) url("../img/bg.jpg") repeat scroll center center;
    background-size: cover;
    height: 25rem;
    width: 100%;
}

.dialog-inner {
    padding: 0 30px;
}

.dialog-inner h4 {
    margin: 0;
    font-weight: 400;
    font-size: 30px;
    padding: 20px 0;
    color: #666;
}

.dialog-inner p {
    color: #999;
    padding: 0 0 20px;
    margin: 0;
}

.close-newsletter {
    background: rgba(255, 255, 255, 0.3);
    border: medium none;
    border-radius: 50%;
    color: #333;
    font-size: 18px;
    height: 50px;
    line-height: 0;
    opacity: 1;
    position: fixed;
    right: 20px;
    top: 20px;
    width: 50px;
}

.close-newsletter:hover {
    background: rgba(255, 255, 255, 0.7);
}

.dialog-inner p.spam-news {
    color: #a5a5a5;
    font-size: 12px;
}

.dialog.dialog--open .dialog__content,
.dialog.dialog--close .dialog__content {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog.dialog--open .dialog__content {
    -webkit-animation-name: anim-open;
    animation-name: anim-open;
}

.dialog.dialog--close .dialog__content {
    -webkit-animation-name: anim-close;
    animation-name: anim-close;
}

@-webkit-keyframes anim-open {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(1.1, 1.1, 1);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@keyframes anim-open {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(1.1, 1.1, 1);
        transform: scale3d(1.1, 1.1, 1);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes anim-close {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale3d(0.9, 0.9, 1);
    }
}

@keyframes anim-close {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale3d(0.9, 0.9, 1);
        transform: scale3d(0.9, 0.9, 1);
    }
}

#subscribe {
    position: relative;
}

#subscribe .form-control {
    background: #f6f6f6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: none;
    height: 42px;
    outline: medium none;
    padding: 10px 15px;
    line-height: 1.4;
    margin-bottom: 20px;
    width: 100%;
    color: #444;
    transition: all 0.3s;
}

.controls .fa {
    color: #222;
    font-size: 20px;
    margin: 9px 0 0 -80px;
    position: absolute;
    z-index: 999;
}

.controls .fa-exclamation-circle {
    right: 5%;
    top: 5px;
}

.controls .fa-check {
    right: 25%;
    margin-top: 8px;
}

.controls button.submit .fa-check {
    right: 0;
    margin-top: 0px;
}


/* ----------------------------------------------------------------- 

                            4. BLOCK CONTENTS
      
------------------------------------------------------------------*/

.content-blocks {
    position: absolute;
    width: 70%;
    max-height: auto;
    height: 100%;
    overflow-y: scroll;
    top: 0;
    left: 230%;
    background: #FFF;
    transition: all 1s;
}

.content-blocks.showx {
    left: 30%;
}

.content {
    position: relative;
    padding: 60px 50px 50px;
    height: auto;
    overflow: hidden;
}

.block-content {
    margin: 0 0 50px;
}

.block-content:last-child {
    margin: 0 0 0;
}

.block-title {
    text-transform: uppercase;
    color: #444;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-weight: 700;
    position: relative;
}

.block-title:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    left: 0;
    bottom: 0;
}


/* ----------------------------------------------------------------- 

                            5. ABOUT BLOCK
      
------------------------------------------------------------------*/

.team li {
    padding-top: 20px;
    position: relative;
    border-bottom: 1px solid #F1F3F6;
}

.team li:last-child {
    border-bottom: none;
}

.team li:hover {
    background: #F1F3F6;
}

.team li img {
    display: block;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border: 10px solid #F1F3F6;
    border-radius: 50%;
}

.team li blockquote {
    border-left: none;
    padding: 0px 40px;
    color: #444;
    text-align: center;
}

.team li:hover:before {
    color: #FFF;
}

.team li .quote {
    display: block;
    margin-top: 20px;
    font-size: 14px;
    color: #999;
}

.team li {
    text-align: center;
}

.team li i {
    font-size: 14px;
    margin-left: 7px;
    padding-bottom: 30px;
}

.team li .quote span {
    font-weight: 700;
}

.team li .name {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 700;
    display: block;
    color: #666;
    font-family: 'Open Sans';
}

.team li .position {
    display: block;
    color: #999;
    font-family: 'Lora';
}

.awards img {
    border: 1px solid #F1F3F6;
    opacity: 0.7;
}

.awards:hover img {
    opacity: 1;
}


/* ----------------------------------------------------------------- 

                           6. SERVICES BLOCK
      
------------------------------------------------------------------*/

.service {
    text-align: center;
    margin: 25px 0;
}

.service h4 {
    margin: 10px 0;
    font-size: 14px;
}

.service-icon {
    font-size: 30px;
    margin-bottom: 10px;
}


/* ----------------------------------------------------------------- 

                           7. PORTFOLIO BLOCK
      
------------------------------------------------------------------*/

#projects {
    margin-bottom: 50px;
}

#filters {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
    text-align: center;
}

#filters > li {
    color: #999;
    display: inline-block;
    position: relative;
    padding: 8px 16px;
    text-transform: uppercase;
    font-size: 13px;
    cursor: pointer;
}

#filters > li:before {
    content: "/";
    position: absolute;
    top: 15px;
    left: -5px;
    font-size: 10px;
    line-height: 18px;
    color: #666;
}

#filters > li:first-child:before {
    content: none;
}

#filters > li.active {
    color: #666;
}

.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}


/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.project {
    padding: 0;
    position: relative;
    float: left;
}

.vcenter {
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}

.centrize {
    display: table-cell;
    vertical-align: middle;
}

.project:hover .project-overlay {
    opacity: 1;
    z-index: 999;
}

.project-overlay {
    position: absolute;
    left: 5%;
    top: 5%;
    height: 90%;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.75);
    opacity: 0;
    transition: opacity .8s ease, border .8s ease;
    text-align: center;
}

.project-overlay h4 {
    text-transform: uppercase;
    margin: 0;
}

.project-overlay p {
    color: #666;
    font-size: 14px;
}


/* ----------------------------------------------------------------- 

                           8. CONTACT BLOCK
      
------------------------------------------------------------------*/

.contact-content {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.contact-icon {
    width: 60px;
    vertical-align: top;
    font-size: 30px;
    text-align: center;
}

.contact-details,
.contact-icon {
    display: table-cell;
}

.contact-details h5 {
    color: #666;
    font-size: 14px;
    margin-bottom: 0;
}

.error-form {
    float: right;
    margin: -24px 2px 0 0;
    position: relative;
    top: 0;
}

.error-form i:before {
    color: #C33;
    font-size: 100%;
    vertical-align: top;
    margin-right: 10px;
}

.alert-success {
    text-align: left;
}

#contactForm .form-control {
    background-color: #f5f5f5;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    width: 100%;
    height: 40px;
    font-size: 14px;
    transition: all .3s;
}

#contactForm .form-control.textarea {
    height: auto;
}

#contactForm .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#contactForm textarea {
    resize: none;
}

#contactForm .btn {
    opacity: 1;
}


/* ----------------------------------------------------------------- 

                         9. COLOR SWITCHER
      
------------------------------------------------------------------*/

.color-switcher {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    padding: 10px;
    position: fixed;
    top: 150px;
    transition: all 0.4s ease 0s;
    width: 150px;
    z-index: 99999;
}

.hide-color-switcher {
    right: -150px;
}

.show-color-switcher {
    right: -1px;
}

.color-switcher a.switcher-button {
    background: #fff;
    border-top: #e5e5e5;
    border-right: #e5e5e5;
    border-bottom: #e5e5e5;
    border-left: transparent;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    border-radius: 2px;
    color: #161616;
    cursor: pointer;
    font-size: 22px;
    width: 45px;
    height: 45px;
    line-height: 43px;
    position: absolute;
    top: 24px;
    left: -44px;
    text-align: center;
}

.color-switcher .color-switcher-title {
    color: #666;
    padding: 0px 0 8px;
}

.color-switcher .color-switcher-title:after {
    content: "";
    display: block;
    height: 1px;
    margin: 14px 0 0;
    position: relative;
    width: 20px;
}

.color-switcher .color-list a.color {
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 10px 0 0 1px;
    width: 30px;
}

.violet-theme {
    background-color: #e3631e;
}

.pink-theme {
    background-color: #fd03b9;
}

.red-theme {
    background-color: #DE3926;
}

.green-theme {
    background-color: #2ECC71;
}

.blue-theme {
    background-color: #2980B9;
}

.orange-theme {
    background-color: #FF6600;
}


/* ----------------------------------------------------------------- 

                         10. RESPONSIVE
      
------------------------------------------------------------------*/

@media (max-width:1024px) {
    .content-blocks {
        width: 100%;
        left: 200%;
        padding-right: 100px;
        margin-left: 100px;
    }
    .content-blocks.showx {
        left: 0;
    }
}

@media (max-width:767px) {
    #countdown_dashboard:before {
        display: none;
        opacity: 0;
    }
    #countdown_dashboard:after {
        display: none;
        opacity: 0;
    }
    .awards img {
        width: 100%;
        margin: 30px 0;
    }
    .home .vcenter {
        padding-left: 100px;
    }
    .dropbtn {
        display: none;
    }
}

@media (max-width:480px) {
    #about p {
        text-align: justify;
    }
    #countdown_dashboard h1 {
        font-size: 28px;
        line-height: 36px;
    }
    #countdown_dashboard span {
        font-size: 14px;
    }
    .digit {
        font-size: 30px;
    }
    .dialog-inner h4 {
        font-size: 28px;
        line-height: 36px;
    }
    .dialog-inner p {
        font-size: 14px;
    }
}

@media (max-device-width: 414px) {
    .home .vcenter {
        padding-left: 0;
    }
    #countdown_dashboard {
        margin-top: 130px;
    }
    .inline-menu-container {
        background: rgba(0, 0, 0, 0.3);
        position: fixed;
        height: 90px;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 1;
    }
    .inline-menu-container img {
        display: block;
        width: 100px;
        margin: 10px auto;
    }
    .inline-menu {
        position: absolute;
        top: 40px;
        transform: translateY(0);
    }
    .inline-menu li {
        display: inline-block;
    }
    .content-blocks {
        width: 100%;
        left: 200%;
        padding-right: 0;
        margin-left: 0;
    }
}

@media (max-width:320px) {
    .inline-menu li {
        padding: 0 10px;
    }
    #countdown_dashboard {
        margin-top: 100px;
    }
    #countdown_dashboard h1 {
        font-size: 24px;
        line-height: 30px;
    }
    #countdown_dashboard span {
        font-size: 12px;
    }
    .digit {
        font-size: 28px;
    }
    .dash-container {
        padding: 0 10px;
    }
    .dialog {
        overflow-y: scroll;
    }
    .dialog__content {
        margin-top: 0 0;
    }
    .banner-img {
        display: none;
    }
    .close-newsletter {
        font-size: 14px;
        height: 30px;
        right: 10px;
        top: 10px;
        width: 30px;
    }
}

@media (min-width:415px) {
    .inline-menu-container img {
        margin-top: 50px;
    }
}

@media (max-device-width: 736px) and (orientation: landscape) {
    .dialog {
        overflow-y: scroll;
    }
    .banner-img {
        display: none;
    }
    .close-newsletter {
        font-size: 14px;
        height: 30px;
        right: 0;
        top: 0;
        width: 30px;
    }
}

@media (max-device-width: 568px) and (orientation: landscape) {
    .home {
        overflow-y: scroll;
        padding: 0 0 50px;
    }
    #countdown_dashboard {
        margin-top: 130px;
    }
    .dialog {
        overflow-y: scroll;
    }
    .dialog__content {
        width: 70%;
    }
    .banner-img {
        display: none;
    }
    .dialog-inner h4 {
        font-size: 28px;
        line-height: 36px;
    }
    .dialog-inner p {
        font-size: 14px;
    }
    .close-newsletter {
        font-size: 14px;
        height: 30px;
        right: 10px;
        top: 10px;
        width: 30px;
    }
}
